
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout amener au premier plan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Simon"; ObjectID = "56"; */
"56.title" = "Simon";

/* Class = "NSMenu"; title = "Simon"; ObjectID = "57"; */
"57.title" = "Simon";

/* Class = "NSMenuItem"; title = "About Simon"; ObjectID = "58"; */
"58.title" = "À propos de Simon";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Aide";

/* Class = "NSMenuItem"; title = "Simon Website"; ObjectID = "111"; */
"111.title" = "Site internet de Simon";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Simon"; ObjectID = "134"; */
"134.title" = "Masquer Simon";

/* Class = "NSMenuItem"; title = "Quit Simon"; ObjectID = "136"; */
"136.title" = "Quitter Simon";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Couper";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"164.title" = "Effacer";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Coller";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Répéter";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "195"; */
"195.title" = "Vérifier les mises à jour…";

/* Class = "NSMenuItem"; title = "Simon Release Notes"; ObjectID = "198"; */
"198.title" = "Notes de mise à disposition";

/* Class = "NSMenuItem"; title = "Read Help in Browser"; ObjectID = "199"; */
"199.title" = "Lire l’aide dans le navigateur";

/* Class = "NSMenuItem"; title = "Dejal Website"; ObjectID = "202"; */
"202.title" = "Site internet de Dejal";

/* Class = "NSMenuItem"; title = "Simon Frequently Asked Questions"; ObjectID = "204"; */
"204.title" = "Foire aux questions de Simon";

/* Class = "NSMenuItem"; title = "Dejal Store"; ObjectID = "206"; */
"206.title" = "Boutique Dejal";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "225"; */
"225.title" = "Personnaliser la barre d’outils";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "226"; */
"226.title" = "Masquer la barre d'outils";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "232"; */
"232.title" = "Fichier";

/* Class = "NSMenu"; title = "File"; ObjectID = "233"; */
"233.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New Test"; ObjectID = "234"; */
"234.title" = "Nouveau test";

/* Class = "NSMenuItem"; title = "Pause Test…"; ObjectID = "235"; */
"235.title" = "Suspendre le test…";

/* Class = "NSMenuItem"; title = "Reset Stats…"; ObjectID = "236"; */
"236.title" = "Réinitialiser les statistiques...";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "237"; */
"237.title" = "Visiter le site";

/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "238"; */
"238.title" = "Exécuter maintenant";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "270"; */
"270.title" = "Fermer";

/* Class = "NSMenu"; title = "Dock"; ObjectID = "273"; */
"273.title" = "Dock";

/* Class = "NSMenuItem"; title = "Reload Cached"; ObjectID = "281"; */
"281.title" = "Recharger le cache";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "284"; */
"284.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "285"; */
"285.title" = "Précédent";

/* Class = "NSMenuItem"; title = "Simon Monitor"; ObjectID = "305"; */
"305.title" = "Fenêtre de surveillance de Simon";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "310"; */
"310.title" = "Licences...";

/* Class = "NSMenuItem"; title = "Select None"; ObjectID = "312"; */
"312.title" = "Ne rien sélectionner";

/* Class = "NSMenuItem"; title = "Check All Now"; ObjectID = "314"; */
"314.title" = "Tout exécuter maintenant";

/* Class = "NSMenuItem"; title = "Show Simon Monitor"; ObjectID = "317"; */
"317.title" = "Afficher la surveillance Simon";

/* Class = "NSMenuItem"; title = "Mark as Unviewed"; ObjectID = "323"; */
"323.title" = "Marquer comme À voir";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "325"; */
"325.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "326"; */
"326.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "327"; */
"327.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "328"; */
"328.title" = "Rechercher la sélection";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "329"; */
"329.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "330"; */
"330.title" = "Rechercher…";

/* Class = "NSMenu"; title = "Find"; ObjectID = "331"; */
"331.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Mark All Viewed"; ObjectID = "338"; */
"338.title" = "Tout marquer comme Vu";

/* Class = "NSMenuItem"; title = "Mark All Viewed"; ObjectID = "346"; */
"346.title" = "Tout marquer comme Vu";

/* Class = "NSMenuItem"; title = "Check All Now"; ObjectID = "347"; */
"347.title" = "Tout exécuter maintenant";

/* Class = "NSMenuItem"; title = "Show Simon Monitor"; ObjectID = "349"; */
"349.title" = "Afficher la surveillance Simon";

/* Class = "NSMenu"; title = "Status"; ObjectID = "350"; */
"350.title" = "État";

/* Class = "NSMenuItem"; title = "Toggle All Viewed"; ObjectID = "364"; */
"364.title" = "Changer l'état Vu de tous les éléments";

/* Class = "NSMenuItem"; title = "Toggle All Pause"; ObjectID = "365"; */
"365.title" = "Tout suspendre";

/* Class = "NSMenuItem"; title = "View Group Info"; ObjectID = "366"; */
"366.title" = "Afficher les infos du groupe";

/* Class = "NSMenuItem"; title = "Check All Now"; ObjectID = "368"; */
"368.title" = "Tout exécuter maintenant";

/* Class = "NSMenu"; title = "Group"; ObjectID = "369"; */
"369.title" = "Groupe";

/* Class = "NSMenuItem"; title = "Select Group"; ObjectID = "372"; */
"372.title" = "Sélectionner le groupe";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "392"; */
"392.title" = "Affichage";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "393"; */
"393.title" = "Infos";

/* Class = "NSMenu"; title = "View"; ObjectID = "394"; */
"394.title" = "Affichage";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "396"; */
"396.title" = "Activités";

/* Class = "NSMenuItem"; title = "Failures"; ObjectID = "397"; */
"397.title" = "Échecs";

/* Class = "NSMenuItem"; title = "Changes"; ObjectID = "398"; */
"398.title" = "Modifications";

/* Class = "NSMenuItem"; title = "Checks"; ObjectID = "399"; */
"399.title" = "Vérifs";

/* Class = "NSMenuItem"; title = "Duplicate Test"; ObjectID = "417"; */
"417.title" = "Dupliquer le Test";

/* Class = "NSMenuItem"; title = "Simon Extras"; ObjectID = "430"; */
"430.title" = "Les extras de Simon";

/* Class = "NSMenuItem"; title = "Setup Assistant…"; ObjectID = "432"; */
"432.title" = "Assistant de réglages...";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "443"; */
"443.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Dejal Blog"; ObjectID = "445"; */
"445.title" = "Blog Dejal";

/* Class = "NSMenuItem"; title = "Simon Support Forum"; ObjectID = "446"; */
"446.title" = "Forum du support de Simon";

/* Class = "NSMenuItem"; title = "Edit Item"; ObjectID = "452"; */
"452.title" = "Éditer l'élément";

/* Class = "NSMenuItem"; title = "Dejal Newsletter"; ObjectID = "455"; */
"455.title" = "Newsletter Dejal";

/* Class = "NSMenuItem"; title = "Resume Test"; ObjectID = "464"; */
"464.title" = "Reprendre le test";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "468"; */
"468.title" = "Enregistrer…";

/* Class = "NSMenuItem"; title = "Simon Help"; ObjectID = "481"; */
"481.title" = "Aide Simon";

/* Class = "NSMenuItem"; title = "Post MacUpdate Review"; ObjectID = "485"; */
"485.title" = "Poster une évaluation sur MacUpdate";

/* Class = "NSMenuItem"; title = "Post iusethis Review"; ObjectID = "486"; */
"486.title" = "Poster une évaluation sur iusethis";

/* Class = "NSMenuItem"; title = "Dejal on Twitter: @dejal"; ObjectID = "490"; */
"490.title" = "Dejal sur Twitter: @dejal";

/* Class = "NSMenuItem"; title = "Tweet About Simon on Twitter"; ObjectID = "493"; */
"493.title" = "Tweeter à propos de Simon sur Twitter";

/* Class = "NSMenuItem"; title = "Share About Simon on Facebook"; ObjectID = "495"; */
"495.title" = "Parler de Simon sur Facebook";

/* Class = "NSMenuItem"; title = "Simon on Twitter: @DejalSimon"; ObjectID = "497"; */
"497.title" = "Simon sur Twitter: @DejalSimon";

/* Class = "NSMenuItem"; title = "Dejal on Facebook"; ObjectID = "499"; */
"499.title" = "Dejal sur Facebook";

/* Class = "NSMenuItem"; title = "Read Help in Help Viewer"; ObjectID = "507"; */
"507.title" = "Lire l’aide dans Visualisation Aide";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "516"; */
"516.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Toggle Pause"; ObjectID = "0VU-1n-Pdu"; */
"0VU-1n-Pdu.title" = "Suspendre";

/* Class = "NSMenuItem"; title = "Info in New Window"; ObjectID = "5XC-op-vgN"; */
"5XC-op-vgN.title" = "Infos dans une nouvelle fenêtre";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "6gA-I7-Zok"; */
"6gA-I7-Zok.title" = "Classer par";

/* Class = "NSMenuItem"; title = "Tests in New Window"; ObjectID = "8Zc-NM-YQF"; */
"8Zc-NM-YQF.title" = "Tests dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Show Last Change & Failure"; ObjectID = "8xc-bv-AF7"; */
"8xc-bv-AF7.title" = "Afficher les dernières modifications & échecs";

/* Class = "NSMenuItem"; title = "Absolute Dates"; ObjectID = "9C0-Gi-MJd"; */
"9C0-Gi-MJd.title" = "Dates absolues";

/* Class = "NSMenuItem"; title = "Failures in New Window"; ObjectID = "9Gi-9y-BQB"; */
"9Gi-9y-BQB.title" = "Échecs dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Notifiers in New Window"; ObjectID = "9Pf-vF-IZB"; */
"9Pf-vF-IZB.title" = "Notifications dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Changes in New Window"; ObjectID = "9rI-32-rxL"; */
"9rI-32-rxL.title" = "Changements dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Filters"; ObjectID = "Bnc-90-eFL"; */
"Bnc-90-eFL.title" = "Filtres";

/* Class = "NSMenu"; title = "Share"; ObjectID = "CSI-v0-p5t"; */
"CSI-v0-p5t.title" = "Partager";

/* Class = "NSMenuItem"; title = "Tests"; ObjectID = "Dti-Ej-8Kt"; */
"Dti-Ej-8Kt.title" = "Tests";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "ICL-Gk-tGR"; */
"ICL-Gk-tGR.title" = "Partager";

/* Class = "NSMenuItem"; title = "Filters in New Window"; ObjectID = "J2I-rc-YPk"; */
"J2I-rc-YPk.title" = "Filtres dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Kbf-IW-epP"; */
"Kbf-IW-epP.title" = "Nom";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "Ko0-NV-skg"; */
"Ko0-NV-skg.title" = "Visiter le site";

/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "Meo-lX-taM"; */
"Meo-lX-taM.title" = "Exécuter maintenant";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "Ndh-ng-8Wj"; */
"Ndh-ng-8Wj.title" = "Aperçu";

/* Class = "NSMenuItem"; title = "Preview in New Window"; ObjectID = "QVT-lb-vPi"; */
"QVT-lb-vPi.title" = "Aperçu dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "S3J-hf-f3v"; */
"S3J-hf-f3v.title" = "Classer par";

/* Class = "NSMenuItem"; title = "Notifiers"; ObjectID = "Wav-IV-f6R"; */
"Wav-IV-f6R.title" = "Notifs.";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "WdU-mC-vEK"; */
"WdU-mC-vEK.title" = "Services";

/* Class = "NSMenuItem"; title = "Reports"; ObjectID = "WrM-yO-Exy"; */
"WrM-yO-Exy.title" = "Rapports";

/* Class = "NSMenuItem"; title = "No Sharing Options"; ObjectID = "bms-kQ-KvE"; */
"bms-kQ-KvE.title" = "Pas d'options de partage";

/* Class = "NSMenuItem"; title = "Convert Domain/IP"; ObjectID = "cg5-Yf-KXk"; */
"cg5-Yf-KXk.title" = "Convertir Domaine/IP";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "daP-LE-FuM"; */
"daP-LE-FuM.title" = "Aperçu";

/* Class = "NSMenuItem"; title = "Delete Test…"; ObjectID = "dgg-Ez-oQU"; */
"dgg-Ez-oQU.title" = "Supprimer le test...";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "gK4-9R-SsK"; */
"gK4-9R-SsK.title" = "Croissant";

/* Class = "NSMenuItem"; title = "Reports in New Window"; ObjectID = "hnY-qT-fAj"; */
"hnY-qT-fAj.title" = "Rapports dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Relative Times"; ObjectID = "kyr-oM-qt7"; */
"kyr-oM-qt7.title" = "Temps relatifs";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "lSK-bf-VPY"; */
"lSK-bf-VPY.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Select Test"; ObjectID = "nHg-Zk-yjC"; */
"nHg-Zk-yjC.title" = "Sélectionner le test";

/* Class = "NSMenuItem"; title = "Toggle Viewed"; ObjectID = "nuP-AS-13o"; */
"nuP-AS-13o.title" = "Changer l'état Vu de l'élément";

/* Class = "NSMenuItem"; title = "New Group with Selection"; ObjectID = "rSc-rH-Gip"; */
"rSc-rH-Gip.title" = "Nouveau groupe avec la sélection";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "t3t-pz-gzH"; */
"t3t-pz-gzH.title" = "Nouveau groupe";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "tvH-W3-vzO"; */
"tvH-W3-vzO.title" = "Décroissant";

/* Class = "NSMenu"; title = "Actions"; ObjectID = "wYd-oG-OMm"; */
"wYd-oG-OMm.title" = "Actions";

/* Class = "NSMenuItem"; title = "View Test Info"; ObjectID = "ww1-LW-BD9"; */
"ww1-LW-BD9.title" = "Afficher les infos du test";

/* Class = "NSMenuItem"; title = "Checks in New Window"; ObjectID = "y2j-ol-GM4"; */
"y2j-ol-GM4.title" = "Vérifications dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Activity in New Window"; ObjectID = "yA8-du-DeY"; */
"yA8-du-DeY.title" = "Activités dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Services in New Window"; ObjectID = "zAJ-rw-GjS"; */
"zAJ-rw-GjS.title" = "Services dans une nouvelle fenêtre";